Contactez nous

plantage script postconf lors de la migration 1.3 vers 1.5

Question about WAPT Server / Requêtes et aides autour du serveur Wapt
Règles du forum

* Questions can be asked in English or in French. If the thread is started in English, stick to English, if it is started in French, stick to French.
* Vous pouvez poser vos questions en Français ou en Anglais. Si un sujet est commencé en français, merci de répondre en français. Si un sujet est commencé en anglais, merci de répondre en anglais.

Bonjour,
j'ai tenté sans succès pour l'instant la migration 1.3.13 vers 1.5
Mon serveur est en débian jessie 64, tout se passe bien jusqu'au lancement du script postconf . (j'ai choisi l'option 1, pas de sécurisation KERBEROS)
A l'étape ou je valide la demande de migration mongoDB vers postgreSQL, le script plante (voir pièce jointe)
Une idée ?

Fichiers joints

C'est un bug identifié.

Pouvez-vous relancer avec la version 1.5.1.22 ?
Bonjour,
effectivement avec la mise à jour, j'ai pu aller au bout de la procédure.
A noter une bizzarerie qui m'a fait perdre pas mal de temps.
Sur la nouvelle interface web en 1.5, si je me connecte en https, le client waptsetup que l'on télécharge est le 1.3.13 !
Alors qu'en http, on télécharge bien le waptsetup 1.5.22